Subject: Re: bug#2293: 23.0.90; lazy-completion-table broken for bibtex-mode

From: Glenn Morris <[email-masked]>
Date: Thu, 12 Feb 2009 01:58:04 -0500

"Roland Winkler" wrote:

> bibtex-reference-keys is initialized via lazy-completion-table.
> Yet when I use minibuffer completion for bibtex-search-entry
> (which is using bibtex-reference-keys for completion) it gives me
> the error message
>
> completion--some: Symbol's value as variable is void: lambda

emacs -Q foo.bib
M-x bibtex-search-entry RET TAB
works fine for me.

Suggest maintainer-clean + bootstrap (unless you were talking about
something else).